RE: jitter error: cant fragload jit.pwindow... error -2807


    Aug 03 2006 | 2:58 pm

    • Aug 06 2006 | 7:57 pm
      On 3-Aug-2006, at 16:58, czesc.list@laposte.net wrote: > Can't fragload messages do not mean you don't have the object but > can mean > two different things : > - you have a too old version of the object (in this case jit.pwindow) > - you have multiple versions of the same object in your search path.
      Or a third thing:
      >> error: cant fragload jit.pwindow (missing >> ), err-2807
      Max can't find the core Jitter library, "jitlib".
      No jitlib, no Jitter.
      It should be installed in the same folder as Max/MSP.
      -- P.
      -------------- http://www.bek.no/~pcastine/Litter/ ------------- Peter Castine +--> Litter Power & Litter Bundle for Jitter Universal Binaries on the way iCE: Sequencing, Recording & Interface Building for |home | chez nous| Max/MSP Extremely cool |bei uns | i nostri| http://www.dspaudio.com/ http://www.castine.de